/* Other large screens */
@media only screen and (max-width: 991px) {
	.logo img {
		width: 150px;
	}

	#navbar-collapse ul.menu {
		margin-left: 150px;
		margin-top: 10px !important;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1190px) {
	
}

@media only screen and (min-width: 1200px) {
	
}

/* Desktop { media: screen and (min-width: 768px) } */

/* Drupal elements */
.logo {
	margin-top: 20px !important;
}

.text-2-cols {
	columns: 2;
	column-gap: 10px;
}

.region-sidebar-first {
	padding-top: 20px;
}

/* Maintenance page */
body.maintenance-page main > .row {
	width: 66%;
}

/* Privacy policy */
#sliding-popup {
	background-image: none !important;
	padding: 48px 0 24px 0;
}

#sliding-popup #popup-text {
	padding-left: 85px;
	background: url("../images/privacy-policy.png") left top no-repeat !important;
	background-size: 69px 78px !important;
	width: 50%;
	min-height: 78px;
}

#sliding-popup #popup-buttons {
	width: 40%;
	padding: 0;
}

/* Block: Main menu */
#navbar-collapse ul.menu {
	position: absolute;
	right: 0;
	margin-top: 40px;
}

#navbar-collapse ul.menu > li {
	margin-right: 20px;
}

#navbar-collapse ul.menu > li.last {
	margin-right: 0;
}

#navbar-collapse ul.dropdown-menu {
	padding: 10px;
}

/* Block: Side menu: Left*/
#block-sidemenu-left {
	position: sticky;
	top: 0;
}

#block-sidemenu-left ul.menu,
#block-sidemenu-left ul.menu > li,
#block-sidemenu-left ul.menu > li a,
#block-sidemenu-left ul.menu > li span {
	display: block;
	margin: 0;
	padding: 0;
	float: none;
	font-family: 'Noto Sans Thai';
	font-size: 14px;
	text-transform: uppercase;
}

#block-sidemenu-left ul.menu > li {
	padding: 10px 20px 10px 0;
	border-bottom: #000 1px solid;
}

#block-sidemenu-left ul.menu > li a:hover {
	font-weight: bold;
}

/* Block: Page footer */
#block-page-footer .field--name-body .footer-upper {
	display: flex;
	justify-content: space-between;
}

#block-page-footer .field--name-body .footer-upper > div {	
	width: 20%;
	position: relative;
}

#block-page-footer .field--name-body .footer-upper > div:nth-child(2) {	
	width: 50%;
}

#block-page-footer .field--name-body .footer-upper > div:nth-child(2) p {	
	width: 50%;
}

#block-page-footer .field--name-body .footer-phone {
	border-top: none;
	position: absolute;
	top: 33%;
	right: 0;
}

#block-page-footer .field--name-body .footer-socials {
	width: 100% !important;
}

/* Block: Workshop Home */
.view-block-workshop-home .view-content .views-view-responsive-grid__item,
.view-block-article-home .view-content .views-view-responsive-grid__item {
	position: relative;
	padding-bottom: 50px;
}

.view-block-workshop-home .view-content .views-field-view-commerce-product {
	position: absolute;
	width: 100%;
	margin: 0;
	bottom: 0;
}

/* Block: Article Home */
.view-block-article-home .view-content .views-field {
	width: 50%;
	margin-left: 50%;
}

.view-block-article-home .view-content .views-field-field-image {
	width: 45%;
	margin: 0;
	float: left;
}

.view-block-article-home .view-content .views-field-view-node {
	position: absolute;
	width: 66%;
	margin: 0;
	right: 0;
	bottom: 0;
}

/* Views: Workshop list */
.view-page-workshop-list .view-content .views-field-field-date {
	width: 25%;
}

.view-page-workshop-list .view-content .views-field-title {
	width: 50%;
	padding-left: 0;
}

.view-page-workshop-list .view-content th.views-field-title {
	padding-left: 40px;
}

.view-page-workshop-list .view-content .views-field-title > div {
	border-left: #A7B4D5 1px dashed;
	border-right: #A7B4D5 1px dashed;
	padding: 0 20px 0 40px;
}

.view-page-workshop-list .view-content .views-field-views-conditional-field {
	width: 25%;
	padding-left: 30px;
}

.view-page-workshop-list .view-content th.views-field-views-conditional-field {
	padding-left: 30px;
}

/* Product: Workshop */
.path-product .region-content article .workshop-header {
	flex-wrap: nowrap;
}

.path-product .region-content article .workshop-header > div {
	width: 20%;
}

.path-product .region-content article .workshop-body {
	display: flex;
	justify-content: space-between;
	clear: both;
}

.path-product .region-content article .workshop-body > div {
	width: 48%;
}

/* Views: Past activity list */
.view-page-past-activity-list .view-content {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.view-page-past-activity-list .view-content .views-row {
	position: relative;
	width: 48%;
	padding-bottom: 50px;
}

.view-page-past-activity-list .view-content .views-field-field-image-1 {
	width: 50%;
	float: left;
	margin: 0;
}

.view-page-past-activity-list .view-content .views-row:first-child .views-field-title {
	font-size: 24px;
	margin: 20px 0 10px 0;
}

.view-page-past-activity-list .view-content .views-field-created,
.view-page-past-activity-list .view-content .views-field-title-1,
.view-page-past-activity-list .view-content .views-field-body {
	width: 45%;
	margin-left: 55%;
}

.view-page-past-activity-list .view-content .views-field-view-node {
	position: absolute;
	width: 60%;
	bottom: 0;
	right: 0;
}

.view-page-past-activity-list .view-content .views-row:first-child .views-field-created {
	width: 100%;
	margin-left: 0;
}

.view-page-past-activity-list .view-content .views-row:first-child {
	width: 100%;
	margin-bottom: 0;
}

.view-page-past-activity-list .view-content .views-row:first-child .views-field-field-image,
.view-page-past-activity-list .view-content .views-row:first-child .views-field-title {
	display: block;
}

.view-page-past-activity-list .view-content .views-row:first-child .views-field-field-image-1,
.view-page-past-activity-list .view-content .views-row:first-child .views-field-title-1,
.view-page-past-activity-list .view-content .views-row:first-child .views-field-body,
.view-page-past-activity-list .view-content .views-row:first-child .views-field-view-node {
	display: none;
}